/*
   Choosy
   Default screen stylesheet
   Powered by Prego
*/

 
#accessibility
{
	position:absolute;
	top:-5em;
	left:0;
}

#accessibility a
{
	position:absolute;
	display:block;
	background:#fff;
	top:0;
	width:10em;
	padding:0.5em;
	text-align:center;
}

#accessibility a:active,
#accessibility a:focus
{
	margin-top:5em;
}



body
{
	font-family:"Lucida Grande",Geneva,Arial,Verdana,sans-serif;
	font-size:small;
	background:#eee;
	padding:0 0 1em 0;
}

#container,
#ads
{
	position:relative;
	width:900px;
	overflow:hidden;	/* Clear internal floats */
	margin:1em auto 0;		/* Set top margin to 0 if restoring tabs */
	padding:0 53px 55px;	/* Set top padding to 2em if restoring tabs */
	background:url('../images/curve-sides.gif') 50% 0 repeat-y;
}

.curve-top
{
	position:absolute;
	top:0;
	left:50%;
	width:1006px;
	height:38px;
/*	padding-top:2em;*/
	background:url('../images/curve-top.gif') 0 100% no-repeat;
	margin:0 0 0 -503px;
}

.curve-bottom
{
	position:absolute;
	bottom:0;
	left:50%;
	width:1006px;
	height:36px;
	background:url('../images/curve-bottom.gif') 0 0 no-repeat;
	margin:-10px 0 0 -503px;
}

#ads
{
	padding-bottom:37px;
}

#ads .curve-top
{
	padding-top:0;
}

.tabs
{
	position:absolute;
	top:10px;
	right:50px;
	margin:0 0 0 0;
	z-index:2;
}

.tabs ul
{
	list-style:none;
}

.tabs li
{
	float:left;
	margin:0 4px 0 0;
}

.tabs a
{
	color:#666;
	display:block;
	padding:0 10px;
	line-height:2em;
	background:#f7f7f7;
	border:1px solid #ccc;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topleft:6px;
	-moz-border-radius-topright:6px;
}

.tabs li.selected a
{
	color:#000;
	background:#fff;
	border-bottom:1px solid #fff;
}

.tabs a:hover
{
	color:#000;
	text-decoration:none;
}

#ads .reason
{
	margin:10px 0 0 0;
	font-size:0.8em;
	text-align:center;
}

#copyright
{
	font-size:0.8em;
	color:#666;
	text-align:center;
}

#copyright a
{
	color:#666;
	border-bottom:1px dotted #666;
}

#copyright a:hover
{
	text-decoration:none;
	border-bottom-style:solid;
}

h2.icon
{
	text-align:center;
	width:256px;
	height:200px;
	float:left;
	margin-top:10px;
	margin-bottom:0;
}

.accessibility,
.hidden
{
	position:absolute;
	width:1px;
	height:1px;
	font-size:-1px;
	line-height:-1px;
	overflow:hidden;
	left:-1000px;
	top:-1000px;
}

#content
{
	margin:38px 0 0 286px;
	color:#444;
	font-size:1.25em;
	line-height:1.3em;
}

#sidebar
{
	float:left;
	width:256px;
	overflow:hidden;
	color:#fff;
	background:#7F7F7F;
	margin-top:38px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
}

#navigation
{
	clear:left;
	font-size:medium;
	left:53px;
	width:236px;
	text-align:center;
	padding:10px;
}

#navigation a
{
	color:#ddd;
}

#navigation a:hover,
#navigation a:focus,
#navigation a:active
{
	color:#fff;
}

#navigation li.selected a
{
}

#navigation div.download
{
	font-size:0.8em;
	border:5px solid #fff;
	padding:1em 0;
	margin:0 10px 1em;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	background:#3F3F3F;
	color:#ddd;
}

#navigation div.download a.download,
#navigation div.download a.buy
{
	font-size:1.875em;
	font-weight:bold;
	display:block;
	margin-bottom:0.625em;
	padding:0 5px;
	color:#55A6D5;
}

#navigation div.download a.download:hover,
#navigation div.download a.download:focus,
#navigation div.download a.download:active,
#navigation div.download a.buy:hover,
#navigation div.download a.buy:focus,
#navigation div.download a.buy:active
{
	color:#03C4E4;
}

#navigation div.download a.buy
{
	margin-bottom:0;
	margin-top:0.625em;
	padding-top:0.625em;
	border-top:3px solid #fff;
}

#navigation div.download a.notes
{
}

#navigation ul
{
	list-style:none;
	margin:0;
	margin-top:2em;
	padding:0;
}

#navigation li
{
	margin-bottom:0.75em;
}

#navigation p.requirements
{
	font-size:0.6em;
	margin-top:2em;
	padding-top:2em;
	color:#ddd;
}

#navigation p.requirements img
{
	margin-bottom:5px;
}

h1, h2, h3, h4
{
	font-weight:bold;
}

h1
{
	font-size:1.7em;
	margin-bottom:0.25em;
}

h2
{
	font-size:1.5em;
	margin-bottom:0.25em;
}

h3
{
	font-size:1.25em;
	margin-top:2em;
	margin-bottom:0.5em;
}

h4
{
	margin-top:1em;
	margin-bottom:0.5em;
}

address
{
	display:inline;
}

small
{
	font-size:0.8em;
}

big
{
	font-size:1.5em;
}

big small
{
	font-size:0.5em;
}

code
{
	font-family:courier, monospace;
	font-size:small;
	background-color:#BFBFBF;
	color:#000;
	padding:2px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}

pre
{
	background-color:#BFBFBF;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	padding:15px 20px;
	line-height:1em;
	margin-bottom:1em;
	margin-top:0.5em;
}

pre code
{
	background-color:transparent;
	padding:0;
}

code .string
{
	color:#10764E;
}

var
{
	color:#00d;
}

#navigation small a
{
	font-size:1em;
}

#navigation big
{
	display:block;
	margin-top:1em;
	margin-bottom:1em;
}

a
{
	color:#2e85b4; /*#89b6be*/
	text-decoration:none;
	cursor: pointer;
}

a:hover
{
	text-decoration:underline;
}

img.screenshot
{
	margin:10px -5px 0 0;
}

p.version-warning
{
	background:#fee;
	border:1px solid #faa;
	line-height:1em;
	font-size:0.8em;
	padding:10px;
	margin:1em 0;
}

p.version-ok
{
	background:#99ffaa;
	border:1px solid #55ff66;
	line-height:1em;
	font-size:0.8em;
	padding:10px;
	margin:1em 0;
}

p.price
{
	margin-top:1em;
	font-size:1.25em;
}

p
{
	margin:0 0 1em 0;
}

p.top
{
	margin-bottom:1.5em;
	text-align:right;
}

strong
{
	font-weight:bold;
}

em
{
	font-style:italic;
}

ul
{
	list-style:circle;
	margin:0 0 1em 1.5em;
}

ol
{
  list-style: decimal;
  margin: 0 0 1em 2em;
}

ul.options
{
	list-style:none;
	margin:2em 0 0 0;
}

li
{
	margin-bottom:0.5em;
}

dt {font-style:italic;}
dd {margin-bottom:0.5em;}

dl.details
{
	float:right;
	width:25%;
	font-size:0.8em;
	line-height:1.2em;
	margin-left:1em;
	padding-left:1em;
	border-left:1px solid #ccc;
}

dl.details dt
{
	font-weight:bold;
	font-style:normal;
}

dl.details ul
{
	margin-bottom:0;
}

dl.details li
{
	margin:0;
	padding:0;
}

dl.confirm dt
{
	font-style:normal;
	float:left;
	text-align:right;
	min-width:13em;
	margin-right:0.5em;
}

div.plugin
{
  padding-left: 80px;
	overflow:hidden;
	zoom: 1;
}

div.plugin h3 {
  margin-left: -80px;
}

div.plugin img.browser
{
	float:left;
	margin: 0 0 0.5em -80px;
}

/** HOLDING PAGE **/

body.holding h1
{
	float:none;
	margin-top: 50px;
}

body.holding #container
{
	text-align:center;
	width:256px;
	min-height:0;
	background-image:url('../images/curve-sides-small.gif');
}

body.holding p
{
	margin:0 0 1em 0;
	color:#444;
	font-size:1.25em;
	line-height:1.3em;
}

body.holding .curve-top
{
	width:362px;
	margin-left:-181px;
	background-image:url('../images/curve-top-small.gif');
}

body.holding .curve-bottom
{
	width:362px;
	margin-left:-181px;
	background-image:url('../images/curve-bottom-small.gif');
}

.video
{
	text-align:center;
	margin-bottom:1em;
}

.video object div.alternate
{
	color:#444;
	font-weight:normal;
	text-align:left;
}

.video object div.alternate p.meta
{
	font-size:0.8em;
	margin:0;
}

.video ol.basic li
{
	margin-bottom:1em;
	color:#fff;
}

.video ol.basic h2
{
	font-size:1em;
	padding:0.5em;
	margin-top:1em;
	margin-bottom:0.5em;
	background:#7F7F7F;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

.video ol.js
{
	margin:8px -6px 0 0;
	font-weight:bold;
	color:#fff;
	position:relative;
	padding-top:463px;
}

.video ol.js li
{
	display:inline-block;
	width:142px;
	height:auto;
	margin-right:6px;
	vertical-align:top;
	background:#7F7F7F;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

.video ol.js li:hover
{
	background-color:#2e85b4;
}

.video ol.js li.selected,
.video ol.js li.selected:hover
{
	background-color:#3F3F3F;
}

.video ol.js li h2
{
	display:block;
	margin-top:-5px;
	padding:10px 0;
	line-height:1.3em;
	min-height:2.6em;
	color:#fff;
	font-size:1em;
	cursor:pointer;
}

.video ol.js li.selected h2
{
	background-image:url('../images/arrow-selected-video.gif');
	background-position:50% 0;
	background-repeat:no-repeat;
}

.video ol.js li object
{
	display:none;
}

.video ol.js li.selected object
{
	position:absolute;
	top:0;
	left:7px;
	display:block;
}

.beta-form
{
	margin-top:2em;
	margin-bottom:2em;
	font-size:1.25em;
}
.beta-form input
{
	font-size:1em;
}
.beta-form button
{
	display:block;
	margin-top:1em;
}

form label span.note
{
	font-size:0.8em;
	display:block;
}

form label span.error,
form p.error
{
	color:#800;
	display:block;
}

form input.text
{
	display:block;
	margin:0.25em 0 1em 0;
	font-size:1.2em;
	width:400px;
}

form input.error
{
	border:3px solid #800;
}

.warning strong {color:#d00;}


.todo
{
	border:5px dashed #d00;
	color:#d00;
	background:#fee;
	padding:10px;
	margin:1em;
}

#download
{
	margin-top:2em;
	margin-bottom:1em;
	border:5px solid #fc340b;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	padding:1em;
	text-align:center;
}
#download.latest
{
	border-color:#72bc40;
}

#download strong
{
	color:#fc340b;
}
#download.latest strong
{
	color:#72bc40;
}

#download a
{
	font-weight:bold;
}

#download a.download
{
	margin-bottom:0.25em;
	margin-top:0.5em;
	display:block;
	font-size:1.25em;
}

#download form
{
	margin-top:0.5em;
	margin-bottom:0.5em;
	font-size:1.25em;
}
#download form input
{
	font-size:1em;
}

del
{
	color:#666;
}

ins
{
	text-decoration:none;
	background-color:#ffc;
}

table
{
	margin:0 0 1em 0;
	border-collapse:collapse;
	width:75%;
}

td, th
{
	border:2px solid #fff;
	padding:0.5em;
	background-color:#eee;
}

th
{
	font-weight:bold;
	color:#fff;
	background-color:#7F7F7F;
}

tfoot th,
tfoot td
{
	font-weight:bold;
	color:#222;
	background-color:#ccc;
}

form.buy
{
	border:5px solid #72bc40;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	overflow:hidden;
	padding:1em;
	margin-bottom:1em;
}
form.buy ol {
  margin-left: 0;
  padding-left: 0;
  list-style: none;
}

form.buy input.text
{
	width:99%;
}

button.confirm-payment
{
	font-size:1.25em;
	cursor:pointer;
	font-weight:bold;
	color:#2e85b4;
	float:right;
}

a.cancel-payment
{
	font-size:0.8em;
	color:#7F7F7F;
	clear:right;
	float:right;
}

ol.purchase-process
{
	background-color:#7F7F7F;
	color:#fff;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	overflow:hidden;
	width:100%;
	margin:2em 0 0;
	padding:0;
}

ol.purchase-process span,
ol.purchase-process h2,
ol.purchase-process a
{
	display:block;
	margin:0;
	padding:0.5em 0.5em 0.5em 0;
	font-size:1em;
	font-weight:normal;
	color:#fff;
}

ol.purchase-process li.selected
{
}

ol.purchase-process span.you-are-here
{
	display:none;
}

ol.purchase-process li
{
	display:block;
	float:left;
	width:35%;
	padding:0;
	text-align:center;
	margin-bottom:0;
	background-image:url('../images/purchase-arrow.gif');
	background-position:100% 50%;
	background-repeat:no-repeat;
}

ol.purchase-process li.before-selected
{
	background-image:url('../images/purchase-arrow-before-selected.gif');
}

ol.purchase-process li.selected
{
	background-color:#3F3F3F;
	background-image:url('../images/purchase-arrow-after-selected.gif');
}

ol.purchase-process li.first
{
	-moz-border-radius-topleft:10px;
	-moz-border-radius-bottomleft:10px;
}

ol.purchase-process li.last
{
	float:right;
	-moz-border-radius-topright:10px;
	-moz-border-radius-bottomright:10px;
	background-image:none;
	width:30%;
}
